using System.Reflection;
using System.Runtime.CompilerServices;
using System.Resources;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
//
[assembly: AssemblyTitle("CrypC - A data encryption system written in C#")] // pName
[assembly: AssemblyDescription("Data Encryption, Fast & Secure.")] // name2
[assembly: AssemblyConfiguration("A data encryption system written in C#")]
[assembly: AssemblyCompany("Harry J. Smith, Private individual.")]
[assembly: AssemblyProduct("CrypC - A data encryption system written in C#")] // name1
[assembly: AssemblyCopyright("Copyright (c) 1981-2007 by author: Harry J. Smith,")] // author
[assembly: AssemblyTrademark("19628 Via Monte Dr., Saratoga, CA 95070.  All rights reserved.")] // address

//
// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Revision and Build Numbers 
// by using the '*' as shown below:

[assembly: AssemblyVersion("7.0.2.*")]
[assembly: AssemblyFileVersionAttribute("7.0.2")]

[assembly: NeutralResourcesLanguageAttribute("en-US")]
